html * {max-height:1000000px;}
* {-webkit-text-size-adjust: none;margin:0; padding:0;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box; outline:none;}
html, body {font-family:"OpenSansRegular", Arial, sans-serif; font-size: 14px; }
li { list-style:none;}
a img {border:none;}
a { text-decoration:none; color:inherit; }
input, select, button,textarea { outline:none; -moz-appearance:none;-webkit-border-radius: 0; -moz-border-radius: 0; -webkit-appearance: none;}
textarea { outline:none; }
input[type=file],
input[type=file]::-webkit-file-upload-button {cursor: pointer; }
input[type="submit"] { cursor: pointer;}
.container {width:100%; max-width:1100px; margin:0 auto; padding:0 20px; }
.rub_icon {display:inline; padding-left:0.1em; font-size:inherit; color:inherit; font-style:normal; font-weight:inherit;}

.header_block {width:100%; margin:0 auto; max-width:960px; padding:15px 0; }
.header {width:100%; font-size: 0; font-weight:normal; text-align: justify;}
.header:after {content:""; display: inline-block; vertical-align: middle; width:100%;}
.header > * {display: inline-block; vertical-align: middle;}

.head_l { font-size: 0; font-weight:normal;}
.head_l > * {display: inline-block; vertical-align: middle;}
.h_logo a {display: block; border-radius:50%;}
.h_logo2 {display: inline-block;  min-width: 256px;}
.h_logo2:after {content:""; display: block;clear:both;}
.h_logo2 .icon {width:83px; height:83px; border-radius: 50%; float:left; display: block; margin-right:22px; }
.h_logo2 .desk {overflow: hidden; font-size: 0; font-weight:normal;}
.h_logo2 .desk:before {content: ""; display: inline-block; vertical-align: middle; width:0; height:83px;}
.h_logo2 .desk a {display: inline-block; vertical-align: middle; font:15px/18px "MuseoSansCyrl300"; color:#9A9A9A;}

.h_company {font:15px/18px "MuseoSansCyrl300"; color:#717171;}
.h_contacts a[href^="tel:"] {font:24px/26px "MuseoSansCyrl900"; color:#000;}
.h_contacts .zz {font:14px/18px "MuseoSansCyrl700"; color:#B92C48; text-decoration: underline;}
.h_contacts .zz:hover {text-decoration: none;}

.test_header { }
.test_header p { display: inline-block; vertical-align: top; font:40px/1.2 "BebasNeueBook"; text-transform: uppercase; }
.test_header p.end_test { padding-top: 12px; float: right; }
.test_header p.end_test a { font:24px/1.2 "MuseoSansCyrl300"; color: #B91124; text-transform: none; display: inline-block; vertical-align: top; }
.test_header p.questions_count { width:280px; }
.test_header:after { display: table; clear: both; content: "";  }
.question_item { display: flex; align-items: flex-start; justify-content: flex-start; }
.question_img { flex: 0 0 280px; }
.question_img img { max-width: 240px; height: auto; }
.question_text { padding-left: 4px; flex:1 1 auto; }
.question_text h6 {  margin-top: -5px; font:30px/1.1 "MuseoSansCyrl500"; }
.test_wrap.resultaa { }
.test_wrap.resultaa > .question_item { padding-bottom: 35px; margin-top: 40px; position: relative; }
.test_wrap.resultaa > .question_item:first-child { margin-top: 30px; }
.test_wrap.resultaa > .question_item:after { width:70%; margin: auto; height: 1px; position: absolute; bottom: 0; left: 0; right: 0; display: block; content: ""; background: #CDCDCD; }
.test_wrap.resultaa > .question_item:last-child:after { display: none; }
.test_wrap { position: relative; padding-bottom: 90px; }

.sota { width: 30%; position: relative;   }
.sota_text { position: absolute; display: flex; align-items: center; top: 0; left: 0; width: 100%; height: 100%;  margin: auto; }
.sota_text > p { text-align: center; }
.sota:after { padding-top:57.3333333333%; display: block; content: "";  }
.sota_rounded { transition: .4s; position: absolute; top: 0; left: 0; width: 100%; height: 100%; display: block;
    border-left:5px solid #51A351;  border-right:5px solid #51A351;}
.sota_rounded:after,.sota_rounded:before { transition: .1s linear; border-left:5px solid #51A351;  border-right:5px solid #51A351; top: 0;
    left: -5px; width: 100%;  height: 100%; position: absolute; content: ""; display: block; }
.sota_rounded:after { transform: rotate(60deg); }
.sota_rounded:before { transform: rotate(-60deg); }
.sota:hover,
.sota:hover .sota_rounded,
.sota:hover .sota_rounded:after,
.sota:hover .sota_rounded:before { background: #51A351; }
.q_answer { margin:15px 0; position: relative; }
.q_answer input {position: absolute; top: 0; opacity: 0; left: 0; }
.q_answer > * { cursor: pointer;  padding:10px 20px; border-radius:8px; min-height: 60px;
    box-shadow: 0 10px 25px 0 rgba(0,0,0,.25); background: #FDF7FB;
    display: flex; align-items: center; font:16px/1.2 "MuseoSansCyrl300";  }
.q_answer.active > * {background: rgb(255, 235, 29);
    background: -moz-linear-gradient(90deg, rgb(255, 235, 29) 0%, rgb(255, 180, 0) 100%);
    background: -webkit-linear-gradient(90deg, rgb(255, 235, 29) 0%, rgb(255, 180, 0) 100%);
    background: -o-linear-gradient(90deg, rgb(255, 235, 29) 0%, rgb(255, 180, 0) 100%);
    background: -ms-linear-gradient(90deg, rgb(255, 235, 29) 0%, rgb(255, 180, 0) 100%);
    background: linear-gradient(180deg, rgb(255, 235, 29) 0%, rgb(255, 180, 0) 100%); }
.q_answer.ea > * {background: rgb(255, 105, 105);
    background: -moz-linear-gradient(90deg, rgb(255, 105, 105) 0%, rgb(226, 34, 34) 100%);
    background: -webkit-linear-gradient(90deg, rgb(255, 105, 105) 0%, rgb(226, 34, 34) 100%);
    background: -o-linear-gradient(90deg, rgb(255, 105, 105) 0%, rgb(226, 34, 34) 100%);
    background: -ms-linear-gradient(90deg, rgb(255, 105, 105) 0%, rgb(226, 34, 34) 100%);
    background: linear-gradient(180deg, rgb(255, 105, 105) 0%, rgb(226, 34, 34) 100%); }
.q_answer.sa > * {background: rgb(183, 217, 110);
    background: -moz-linear-gradient(90deg, rgb(183, 217, 110) 0%, rgb(0, 145, 27) 100%);
    background: -webkit-linear-gradient(90deg, rgb(183, 217, 110) 0%, rgb(0, 145, 27) 100%);
    background: -o-linear-gradient(90deg, rgb(183, 217, 110) 0%, rgb(0, 145, 27) 100%);
    background: -ms-linear-gradient(90deg, rgb(183, 217, 110) 0%, rgb(0, 145, 27) 100%);
    background: linear-gradient(180deg, rgb(183, 217, 110) 0%, rgb(0, 145, 27) 100%); }
#next { cursor: pointer; display: none; padding:25px 0; position: absolute;
    text-align: center; width: 260px; left: 0; right: 0; margin: auto; }
#next > a { display: flex; align-items: center;  justify-content: center; position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.gims_wrap { background:/* url(../img/white_top.png) no-repeat 50% 100% ,*/url(../img/header.jpg) no-repeat 50% 0 ; position:relative; overflow:hidden; }
.gims_wrap:after {content:""; display:block; position:absolute; bottom:0; left:50%; height:103px; width:1920px; margin-left:-960px; position:absolute;
 background: url(../img/white_top.png) no-repeat 50% 100%; }
.gims_wrap.bg1 { background:/* url(../img/white_top.png) no-repeat 50% 100% ,*/url(../img/header1.jpg) no-repeat 50% 0 ;  background-size:cover; }
.gims_block { padding:30px 0 150px; }
.gims {width:100%; position: relative; z-index: 2;}
.gims > h6 {font:75px/1.1 "BebasNeueBold"; color: #D81A3F;}
.gims > h6 span {font:.666em/1.1 "BebasNeueBold"; color: #2C2C2C; display: block; margin-top:10px; }
.list { margin: 40px -15px 0; display: flex; max-width: 840px; align-items: flex-start; justify-content: flex-start; flex-wrap: wrap;  }
.list > p { font:48px/1.2 "BebasNeueBook"; min-width:390px; margin:0 15px; width:100%; }
.list_item {cursor: pointer; border-radius:8px; box-shadow: 0 10px 25px 0 rgba(0,0,0,.25);
    padding:5px 20px 5px 76px; margin: 8px 15px;
    background: #FDF7FB; min-height: 70px; display: flex; align-items: center; width: 390px; position: relative;
     transition: .2s; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none;}

.list_item > a { position: absolute; top: 0; left:0; width: 100%; height: 100%; z-index:3; }
.list_item > p { font:16px/1 "MuseoSansCyrl300"; position: relative; padding:10px 0;  }
.list_item:before { position: absolute; width: 27px; height: 27px; content: ""; display: block; top: 20px;
    background: url(../img/check_icon.png) no-repeat 50% 50%; filter:brightness(0); opacity: .3; left: 23px; }
.list_item > p:before { content: ""; position: absolute; top: 0; margin: auto; bottom: 0; left: -10px;
    width: 1px; height: 100%; background: #DBD4D9; }
.list_item.active {background: rgb(255, 235, 29);
    background: -moz-linear-gradient(90deg, rgb(255, 235, 29) 0%, rgb(255, 180, 0) 100%);
    background: -webkit-linear-gradient(90deg, rgb(255, 235, 29) 0%, rgb(255, 180, 0) 100%);
    background: -o-linear-gradient(90deg, rgb(255, 235, 29) 0%, rgb(255, 180, 0) 100%);
    background: -ms-linear-gradient(90deg, rgb(255, 235, 29) 0%, rgb(255, 180, 0) 100%);
    background: linear-gradient(180deg, rgb(255, 235, 29) 0%, rgb(255, 180, 0) 100%);  }
.list_item.active:before { filter:brightness(1); opacity: 1; }
.list_item.active > p:before { background: #FFF; }
.list_item > input[type="checkbox"] {
    opacity: 0;
    position: absolute; top: 0; left: 0;
    z-index:-1;
    width: 100%; height: 100%;
    cursor: pointer;}


.construct_block { display: block; }
.construct_branch { display: none; }
.construct_branch .construct_item { display: none; }
.construct_branch .construct_item:first-child { display: block; }
.result_head { text-align: center; }
.result_head h6 { font:72px/1.2 "BebasNeueBold"; }
.result_head p { font:36px/1.2 "MuseoSansCyrl300"; padding:30px 0;  }
.result_select { text-align: center; }
.result_select a { margin:0 20px; }
.result_select a:hover { background: rgb(255, 235, 29); color: #000;
    background: -moz-linear-gradient(90deg, rgb(255, 235, 29) 0%, rgb(255, 180, 0) 100%);
    background: -webkit-linear-gradient(90deg, rgb(255, 235, 29) 0%, rgb(255, 180, 0) 100%);
    background: -o-linear-gradient(90deg, rgb(255, 235, 29) 0%, rgb(255, 180, 0) 100%);
    background: -ms-linear-gradient(90deg, rgb(255, 235, 29) 0%, rgb(255, 180, 0) 100%);
    background: linear-gradient(180deg, rgb(255, 235, 29) 0%, rgb(255, 180, 0) 100%);border-bottom: 4px solid #D19E00;  }


.black_layout { display: none; position: fixed; z-index:100; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0,0,0,.8);}

.popup_wrapper { display: none; position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index:101; }
.popup_inner { display: flex; height: 100%; justify-content: center; align-items: center; }
.popup_flex { flex: 0 0 auto; }
.popup_body { max-width: 460px; width:98%; margin: auto; background: #FFF; border:2px solid #FFBB00; position: relative; padding:40px 40px; }
.close_icon { background: url(../img/close_icon.png) no-repeat 50% 50%; width: 17px;
    height: 18px; position: absolute; display: block; top: 20px; right: 20px; z-index:3; }
.popup > p { font:32px/1.2 "BebasNeueBook"; text-align: center; letter-spacing: 1px; }
.popup > form { margin: auto; padding-top: 15px; }
.popup > form > p { text-align: center; font:15px/1.2 "MuseoSansCyrl300"; color: #979595; padding:10px 0; }
.popup > form input { display: block; width: 280px; margin:10px auto; }
.popup > form input[type="text"] { border:1px solid #FFBB00; height: 60px; font:16px/1 "MuseoSansCyrl500"; padding:0 10px 0 40px; }
.popup > form input.name { background:#FFF url(../img/user_input_icon.png) no-repeat 10px 50%; }
.popup > form input.phone {background:#FFF url(../img/phone_input_icon.png) no-repeat 10px 50%;}
.popup > form textarea {border:1px solid #FFBB00; height: 60px; font:16px/1 "MuseoSansCyrl500"; width: 100%;
    margin:10px 0 30px; min-height: 120px; display: block; resize: vertical; padding:10px 15px;  }
.popup > form input[type="submit"] { background: rgb(255, 235, 29); color: #000; height: 60px;
    border:none; border-radius: 8px; font:16px/1 "MuseoSansCyrl300"; text-transform: uppercase;
    box-shadow: 0 5px 25px 0 rgba(0,0,0,.25); border-bottom: 4px solid #D19E00;
    background: -moz-linear-gradient(90deg, rgb(255, 235, 29) 0%, rgb(255, 180, 0) 100%);
    background: -webkit-linear-gradient(90deg, rgb(255, 235, 29) 0%, rgb(255, 180, 0) 100%);
    background: -o-linear-gradient(90deg, rgb(255, 235, 29) 0%, rgb(255, 180, 0) 100%);
    background: -ms-linear-gradient(90deg, rgb(255, 235, 29) 0%, rgb(255, 180, 0) 100%);
    background: linear-gradient(180deg, rgb(255, 235, 29) 0%, rgb(255, 180, 0) 100%); }


.thanks { display: none; position: absolute; font-size: 0; text-align: center;  top: 0; left: 0;
    height: 100%; width: 100%; background: #FFF; z-index:2; }
.thanks:after { display: inline-block; vertical-align: middle; width: 0; height: 100%; content: ""; }
.thanks p { display: inline-block; vertical-align: middle; font:20px/1.2 "BebasNeueBook"; letter-spacing: 1px;  }
.thanks p span { display: block; font:30px/1.2 "BebasNeueBook"; padding-bottom:10px; }

.learn_block { overflow: hidden; margin-top: -69px; position: relative; z-index:4; padding-bottom: 80px; }
.learn { padding:100px 30px 90px 60px; border:2px solid #FFCD00; border-top:2px solid transparent; position: relative; }
h6.page_title { color: #2C2C2C; font:60px/1.1 "BebasNeueBold"; padding-bottom: 50px; }
h6.page_title span { color: #D81A3F; }
.page_btn { display: inline-block; vertical-align: top; color: #2C2C2C; font:15px/1 "MuseoSansCyrl300";
    text-transform: uppercase; padding:25px 70px 21px; border-radius: 8px; box-shadow: 0 10px 25px 0 rgba(0,0,0,.25);
     }
.learn img { position: absolute; bottom: -80px; right: -170px; z-index:3; }

.yellow { background: rgb(255, 235, 29);
    background: -moz-linear-gradient(90deg, rgb(255, 235, 29) 0%, rgb(255, 180, 0) 100%);
    background: -webkit-linear-gradient(90deg, rgb(255, 235, 29) 0%, rgb(255, 180, 0) 100%);
    background: -o-linear-gradient(90deg, rgb(255, 235, 29) 0%, rgb(255, 180, 0) 100%);
    background: -ms-linear-gradient(90deg, rgb(255, 235, 29) 0%, rgb(255, 180, 0) 100%);
    background: linear-gradient(180deg, rgb(255, 235, 29) 0%, rgb(255, 180, 0) 100%); }
.page_btn.yellow {border-bottom: 4px solid #D19E00;  }
.grey  { background: rgb(249, 246, 240);
    background: -moz-linear-gradient(90deg, rgb(249, 246, 240) 0%, rgb(232, 224, 200) 100%);
    background: -webkit-linear-gradient(90deg, rgb(249, 246, 240) 0%, rgb(232, 224, 200) 100%);
    background: -o-linear-gradient(90deg, rgb(249, 246, 240) 0%, rgb(232, 224, 200) 100%);
    background: -ms-linear-gradient(90deg, rgb(249, 246, 240) 0%, rgb(232, 224, 200) 100%);
    background: linear-gradient(180deg, rgb(249, 246, 240) 0%, rgb(232, 224, 200) 100%);}
.page_btn.grey { border-bottom: 4px solid #B8B6B2; }
.before_footer_block { background: url(../img/before_f_bg.jpg) no-repeat 50% 50%; height:657px;}
.before_footer { padding-top: 190px;}

/*
.footer_block {width:100%; padding:120px 20px 60px;
    background: url(../img/footer.jpg) no-repeat 50% 0; position: relative;}
/*.footer_block:before { z-index:0; content: ""; display: block; max-width:1920px; width:100%; left: 0; right: 0; margin:auto;*/
    /*position: absolute;  background: url(../img/white_bottom.png) no-repeat 50% 0; height:117px; top:-30px; }*/
/*
.footer {width:100%; font-size: 0; font-weight:normal; text-align: justify; margin:0 auto; max-width: 958px;}
.footer > * {display: inline-block; vertical-align: bottom;}
.footer:after {content: ""; display: inline-block; vertical-align: bottom; width: 100%;}
.f_logo {display: inline-block; width:83px; height:83px; border-radius:50%;}
.f_logo img {width:auto; height:auto; max-width: 100%; max-height: 100%; border-radius:50%;}
.vk {display: inline-block; padding-left:70px; position: relative; cursor: pointer;}
.vk span {display: inline-block; vertical-align: middle; font:14px/16px "MuseoSansCyrl300"; color:#000; border-bottom:1px solid #4D76A1; transition: all 0.2s linear;}
.vk:before {content:""; display: inline-block; vertical-align: middle; width:0; height:58px;}
.vk:after {content:""; display: block; width:58px; height: 58px; border-radius: 50%; background: #4D76A1 url(../img/vk.png) no-repeat 50% 50%; position: absolute; top:0; left:0;}
.vk:hover span {border-bottom:transparent;}

.f_links > li {display: block; margin-bottom:16px;}
.f_links > li a {font:13px/16px "MuseoSansCyrl300"; text-decoration: underline;}
.f_links > li a:hover {font:13px/16px "MuseoSansCyrl300"; text-decoration: none;}
.f_links > li:last-child {margin-bottom:0;}

.f_tel {display: inline-block; padding-left:30px; position: relative; cursor: pointer;}
.f_tel span {display: inline-block; vertical-align: middle; font:20px/22px "MuseoSansCyrl500"; color:#B92040;}
.f_tel:before {content:""; display: inline-block; vertical-align: middle; width:0; height:29px;}
.f_tel:after {content:""; display: block; width:17px; height: 29px;  background: url(../img/tel_icon.png) no-repeat 50% 50%; position: absolute; top:0; left:0;}

.developer {display: block; width:100%; border:1px solid #839BB5;  padding:5px 7px; text-align: center; font:11px/13px "MuseoSansCyrl300"; color:#839BB5; margin-top:22px;}
*/


.footer_block {width:100%; padding:120px 0 60px;
    background: url(../img/footer.jpg) no-repeat 50% 0; position: relative;}

.footer {width:100%; font-size: 0; font-weight:normal; text-align: justify; margin:0 auto; max-width: 958px;}
.footer > * {display: inline-block; vertical-align: bottom;}
.footer:after {content: ""; display: inline-block; vertical-align: bottom; width: 100%;}
.f_logo {display: inline-block; width:83px; height:83px; border-radius:50%;}
.f_logo img {width:auto; height:auto; max-width: 100%; max-height: 100%; border-radius:50%;}
.vk {display: inline-block; padding-left:70px; position: relative; cursor: pointer;}
.vk span {display: inline-block; vertical-align: middle; font:14px/16px "MuseoSansCyrl300"; color:#000; border-bottom:1px solid #4D76A1; transition: all 0.2s linear;}
.vk:before {content:""; display: inline-block; vertical-align: middle; width:0; height:58px;}
.vk:after {content:""; display: block; width:58px; height: 58px; border-radius: 50%; background: #4D76A1 url(../img/vk.png) no-repeat 50% 50%; position: absolute; top:0; left:0;}
.vk:hover span {border-bottom:transparent;}

.f_links > li {display: block; margin-bottom:16px;}
.f_links > li a {font:13px/16px "MuseoSansCyrl300"; text-decoration: underline;}
.f_links > li a:hover {font:13px/16px "MuseoSansCyrl300"; text-decoration: none;}
.f_links > li:last-child {margin-bottom:0;}

.f_tel {display: inline-block; padding-left:30px; position: relative; cursor: pointer;}
.f_tel span {display: inline-block; vertical-align: middle; font:20px/1.1 "MuseoSansCyrl500"; color:#B92040;}
.f_tel:before {content:""; display: inline-block; vertical-align: middle; width:0; height:29px;}
.f_tel:after {content:""; display: block; width:17px; height: 29px;  background: url(../img/tel_icon.png) no-repeat 50% 50%; position: absolute; top:0; left:0;}

.developer {display: block; width:100%; border:1px solid #2C2C2C;  padding:5px 7px; text-align: center; font:11px/1.18 "MuseoSansCyrl300";
    color:#2C2C2C; margin:22px auto 0; max-width: 300px;}





    /* Слайдеры */
.slick-slider{ position: relative;display: block;-moz-box-sizing: border-box;box-sizing: border-box;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;-webkit-touch-callout: none;-khtml-user-select: none;-ms-touch-action: pan-y;touch-action: pan-y;-webkit-tap-highlight-color: transparent;}
.slick-list {position: relative;display: block;overflow: hidden;margin: 0;padding: 0;}
.slick-list:focus{outline: none;}
.slick-list.dragging{cursor: hand;}
.slick-slider .slick-track,.slick-slider .slick-list{-webkit-transform: translate3d(0, 0, 0);-moz-transform: translate3d(0, 0, 0);-ms-transform: translate3d(0, 0, 0);-o-transform: translate3d(0, 0, 0);        transform: translate3d(0, 0, 0);}
.slick-track {position: relative;top: 0;left: 0;display: block;}
.slick-track:before,.slick-track:after{display: table; content: '';}
.slick-track:after{clear: both;}
.slick-loading .slick-track{visibility: hidden;}
.slick-slide{display: none;float: left;height: 100%;min-height: 1px;}
[dir='rtl'] .slick-slide{float: right;}
.slick-slide img{display: block;}
.slick-slide.slick-loading img{ display: none;}
.slick-slide.dragging img{pointer-events: none;}
.slick-initialized .slick-slide{display: block;}
.slick-loading .slick-slide{visibility: hidden;}
.slick-vertical .slick-slide{display: block;height: auto;border: 1px solid transparent;}

@font-face {
    font-family: "MuseoSansCyrl100";
    src: url("../fonts/MuseoSansCyrl100.eot");
    src: url("../fonts/MuseoSansCyrl100.woff");
    src: url("../fonts/MuseoSansCyrl100.ttf");
}

@font-face {
    font-family: "MuseoSansCyrl300";
    src: url("../fonts/MuseoSansCyrl300.eot");
    src: url("../fonts/MuseoSansCyrl300.woff");
    src: url("../fonts/MuseoSansCyrl300.ttf");
}

@font-face {
    font-family: "MuseoSansCyrl500";
    src: url("../fonts/MuseoSansCyrl500.eot");
    src: url("../fonts/MuseoSansCyrl500.woff");
    src: url("../fonts/MuseoSansCyrl500.ttf");
}

@font-face {
    font-family: "MuseoSansCyrl700";
    src: url("../fonts/MuseoSansCyrl700.eot");
    src: url("../fonts/MuseoSansCyrl700.woff");
    src: url("../fonts/MuseoSansCyrl700.ttf");
}

@font-face {
    font-family: "MuseoSansCyrl900";
    src: url("../fonts/MuseoSansCyrl900.eot");
    src: url("../fonts/MuseoSansCyrl900.woff");
    src: url("../fonts/MuseoSansCyrl900.ttf");
}


@font-face {
    font-family: "BebasNeueBold";
    src: url("../fonts/BebasNeueBold.eot");
    src: url("../fonts/BebasNeueBold.woff");
    src: url("../fonts/BebasNeueBold.ttf");
}


@font-face {
    font-family: "BebasNeueLight";
    src: url("../fonts/BebasNeueLight.eot");
    src: url("../fonts/BebasNeueLight.woff");
    src: url("../fonts/BebasNeueLight.ttf");
}

@font-face {
    font-family: "BebasNeueRegular";
    src: url("../fonts/BebasNeueRegular.eot");
    src: url("../fonts/BebasNeueRegular.woff");
    src: url("../fonts/BebasNeueRegular.ttf");
}
@font-face {font-family: "BebasNeueBook"; src: url("../fonts/BebasNeueBook.ttf");}
@media (max-width:1024px){
	.question_text h6 {font: 24px/1.1 "MuseoSansCyrl500";}
	.test_wrap {padding-bottom:0;}
}
@media (max-width:980px){
	.gims > h6{font-size:54px; text-align:center}
	h6.page_title {font-size:55px;}
	.list > p {text-align:center; min-width:0;}
	.list {justify-content:center; margin:40px auto 0;}
	.learn {text-align:center;}
	.before_footer {text-align:center;}
	.list > p {font-size:38px;}
	.learn img {display:none;}
	.learn_block {margin-top:-55px;}
}

@media (max-width:800px){
	.gims_block {padding-bottom:110px;}
	.learn { padding: 100px 10px 40px 10px;}
	h6.page_title {padding-bottom:30px;}
	.learn_block {padding-bottom:0;}
	.before_footer_block {background-position:50% 100%; background-size:cover; height:auto;}
	.before_footer {padding-top:130px;}
	.f_cnt { width: 100%; margin: 20px auto 0; text-align: center;}
}

@media (max-width:790px){
	h6.page_title {text-align:center;}
}
@media (max-width:760px){
	.gims > h6, h6.page_title {font-size:50px;	}
	.footer_block {padding:100px 0 60px; background-size:cover;}
	.learn { padding-top: 60px;}
	.learn_block {margin-top: -40px;}
	.question_item {justify-content:center; flex-wrap:wrap;}
	.question_img {text-align:center; flex: 0 0 100%; max-width:280px;}
	.question_text {padding:30px 0 0;}
	.q_answer > * {height:auto;}
	.result_head h6 {font-size:58px;}
	.result_head p {font-size:28px; padding:10px 0;}
	.result_select {margin:20px auto 0;}
	
	
	
}

@media (max-width: 620px){
    .footer {text-align: center;}
    .f_links { width: 100%; margin:20px auto 0; text-align: center;}
    .footer .vk{ margin-left: 16px;}
    .f_logo {margin-left:105px;}
	.footer_block {padding: 140px 0 30px;}
	.result_select a {margin:10px;}
    
}

@media(max-width:600px){
	.header_boat.header {text-align: center;}
    .header_boat.header .h_contacts { width: 100%; margin-top: 20px;}
	h6.page_title {font-size:40px;}
	.page_btn {min-width:220px;/* padding: 25px 16px 21px;*/ padding: 16px 10px 15px;}
	.result_head h6 {font-size:45px;}
	.result_head p {font-size:24px;}
	
}

@media(max-width:500px){
	.gims > h6{font-size:36px;}
	.list > p {font-size:30px}
	.test_header {width:100%;}
	.test_header  > *, .test_header p.end_test, .test_header p.questions_count {width:100%; float:none; display:block; text-align:center; padding:0; clear:both;}
	.test_header  > *:nth-child(n+2) {margin-top:10px;}
	
}

@media(max-width:440px){
    .footer .vk{ margin-left:20px;}
    .vk span {display: none;}
    .f_logo {margin:0;}
	h6.page_title {font-size:30px;}
	.list_item {width:100%; margin:8px 0;}
	.learn .page_title br, .before_footer .page_title br {display:none;} 
	
}
@media (max-width:400px){
	.popup > form input {width:100%; max-width:280px;}
	.popup_body {padding:40px 20px 30px;}
	.popup > p {font-size:26px;}
}


